Page MenuHomePhabricator

Simplify the list of users in the CX analytics page
Closed, ResolvedPublic1 Estimated Story Points

Description

The current table showing users who translated from/to languages does not scale for the current level of languages supported by CX. There are lots of unused language combinations, that get in the way of getting the relevant information. A similar representation used for translations in T100032 is proposed for users:

Event Timeline

Pginer-WMF assigned this task to santhosh.
Pginer-WMF raised the priority of this task from to High.
Pginer-WMF updated the task description. (Show Details)
Pginer-WMF added subscribers: Arrbee, Aklapper, Pginer-WMF.

Change 213817 had a related patch set uploaded (by Santhosh):
Improved analytics page for CX

https://gerrit.wikimedia.org/r/213817

santhosh moved this task from Backlog to In Review on the LE-Sprint-87 board.Jun 5 2015, 4:16 AM
santhosh set Security to None.Jun 5 2015, 7:22 AM
santhosh edited a custom field.

Change 213817 merged by jenkins-bot:
Improved analytics page for CX

https://gerrit.wikimedia.org/r/213817

Arrbee closed this task as Resolved.Jun 9 2015, 9:09 AM
Arrbee raised the priority of this task from High to Unbreak Now!.
Arrbee moved this task from In Review to Done on the LE-Sprint-87 board.
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptJan 11 2019, 8:05 AM